﻿@charset 'utf-8';

body,
div,
ul,
li,
ol,
h1,
h2,
h3,
h4,
h5 {
    padding: 0;
    margin: 0;
    font-family: '微软雅黑', '宋体';
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: 400;
}

ul,
li,
ol {
    list-style: none;
}

body {
    background-image: url("../assets/bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}

.mask {
overflow: auto;
background-color: rgba(8,138,84,0.8);
}

.content {
    max-width: 1100px;
    margin: 0 auto;
}

.content .header {
    text-align: center;
    height: 200px;
}

.content .header h1 {
    color: #fff;
    font-size: 50px;
    padding: 20px 0 30px 0;
    font-weight: 700;
}

.content .header .fund {
    box-sizing: border-box;
    height: 190px;
    background-color: rgba(0,0,0,0.3);
    border: 1px solid #fff;
}

.content .header .fund h4 {
    text-align: left;
    padding-left: 40px;
    color: #fff;
    height: 40px;
    line-height: 40px;
    font-weight: 700;
}

.content .header .fund ul {
    height: 90px;
    padding: 6px 0 20px 0;
    width: 1366px;
}

.content .header .fund ul li {
    background-color: rgba(0,0,0,0.45);
    width: 195px;
    height: 120px;
    padding: 10px 10px;
    margin-left: 20px;
    box-sizing: border-box;
    float: left;
    border-radius: 10px;
}

.content .header .fund ul li:nth-of-type(3) h3 {
    line-height: 26px;
}

.content .header .fund ul li:nth-of-type(4) h3 {
    line-height: 26px;
}

.content .header .fund ul h3,
.content .header .fund ul strong {
    display: block;
    color: #fff;
    font-size: 16px;
    height: 50px;
    text-align: center;
}

.content .header .fund ul h3 {
    line-height: 50px;
}

.content .header .fund ul strong {
    font-size: 26px;
    line-height: 50px;
    color: #fff;
}

.content .header .fund strong {
    font-size: 26px;
}

.province-box ul {
    width: 100%;
    height: auto;
    margin-top: 120px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    border-radius: 10px;
    border: 2px solid #fff;
    box-sizing: border-box;
    background-color: rgba(0,0,0,0.3);
    overflow: hidden;
}

.province-box ul li {
    box-sizing: border-box;
    width: 200px;
    height: 50px;
    line-height: 50px;
    float: left;
    text-align: center;
    border: 1px solid #bbb;
    background-color: rgba(0,0,0,0.2);
    margin: 6px 5px;
    border-radius: 5px;
    transition: all 0.2s;
}

.province-box ul li:hover {
    border: 2px solid #fff;
    background-color: rgba(0,0,0,0.45);
    box-shadow: 0 -10px 15px 0 rgba(255,255,255,0.5) inset;
}

.province-box ul li a {
    display: block;
    font-size: 20px;
    font-weight: 700;
    text-decoration: none;
    color: #fff;
    transition: all 0.2s;
}

.province-box ul li a:hover {
    
}

.footer {
    clear: both;
    text-align: center;
}

.footer p {
    padding: 20px 0;
    color: #fff;
    font-size: 18px;
}

@media (max-width: 800px) {
    .mask {
        overflow: auto;
        background-color: rgba(8,138,84,0.8);
    }

    .mask .content {
        display: flex;
        flex-flow: column nowrap;
    }

    .mask .content .header {
        text-align: center;
        height: auto;
    }

    .mask .content .header h1 {
        font-size: 24px;
        font-weight: 700;
        color: #fff;
        padding: 6px 0;
    }

    .mask .content .header .fund {
        height: auto;
        box-sizing: border-box;
        background-color: rgba(0,0,0,0.3);
        border: 1px solid #fff;
        margin: 0 20px;
        padding-bottom: 10px;
    }

    .mask .content .header .fund h4 {
        color: #fff;
        font-size: 18px;
        padding: 6px 0;
        text-align: center;
        height: auto;
        font-weight: 400;
        line-height: 100%;
    }

    .mask .content .header .fund ul {
        height: 380px;
        display: flex;
        flex-flow: column nowrap;
        justify-content: space-around;
        padding: 0 7px;
        width: 100%;
        box-sizing: border-box;
    }

    .mask .content .header .fund ul li {
        width: 100%;
        height: auto;
        margin: 0;
        float: none;
        background-color: rgba(0,0,0,0.45);
        border-radius: 10px;
        padding: 4px 0;
    }

    .mask .content .header .fund ul li h3,
    .mask .content .header .fund ul li strong {
        color: #fff;
        padding: 4px 0;
        height: 20px;
        line-height: 20px;
    }

    .mask .content .header .fund ul li h3 {
        font-size: 16px;
    }

    .mask .content .header .fund ul li strong {
        font-size: 20px;
    }

    .mask .content .province-box {
    margin: 10px 20px;
    }

    .mask .content .province-box ul {
    display: flex;
    flex-flow: row wrap;
    margin: 0;
    padding: 4px 0 4px 0;
    height: auto;
    justify-content: space-around;
    }

    .mask .content .province-box ul li {
        box-sizing: border-box;
        margin: 5px 6px;
        width: 28%;
        height: 40px;
        line-height: 40px;
        transition: none;
    }

    .mask .content .province-box ul li:nth-last-child(1) {
        width: 46%;
    }

    .mask .content .province-box ul li:nth-last-child(2) {
        width: 46%;
    }

    .mask .content .province-box ul li:nth-last-child(3) {
        width: 46%;
    }

        .mask .content .province-box ul li:nth-last-child(3) a {
            font-size: 16px;
        }

    .mask .content .province-box ul li a {
        color: #fff;
        font-weight: 700;
        font-size: 18px;
        display: block;
        text-align: center;
        text-decoration: none;
        border: 1px solid #fff;
        padding: 0;
        border-radius: 3px;
        background-color: rgba(0,0,0,0.3);
    }

    .mask .content .province-box ul li:hover {
        border: none;
        box-shadow: none;
    }

    .mask .content .footer {
    color: #fff;
    padding: 0 20px;
    }

    .mask .content .footer p {
    padding: 0;
    }
}
